<?xml version="1.0" encoding="UTF-8"?>
<module codename="org.netbeans.modules.javacard.oberthur">
    <module_version install_time="1276185283080" last="true" origin="installer" specification_version="1.8">
        <file crc="112464758" name="config/Modules/org-netbeans-modules-javacard-oberthur.xml"/>
        <file crc="1754405964" name="modules/org-netbeans-modules-javacard-oberthur.jar"/>
    </module_version>
</module>
